maven-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From khmarba...@apache.org
Subject [maven-dependency-plugin] 01/01: [MDEP-585] - Upgrade plexus-archiver to 3.5. - Required upgrade of JDK 7 minimum.
Date Thu, 08 Mar 2018 17:26:02 GMT
This is an automated email from the ASF dual-hosted git repository.

khmarbaise pushed a commit to branch MDEP-585
in repository https://gitbox.apache.org/repos/asf/maven-dependency-plugin.git

commit f0448861e153c541f3a3261bebbf75c49f46a425
Author: Karl Heinz Marbaise <khmarbaise@apache.org>
AuthorDate: Wed Feb 28 16:39:19 2018 +0100

    [MDEP-585] - Upgrade plexus-archiver to 3.5.
     - Required upgrade of JDK 7 minimum.
---
 pom.xml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/pom.xml b/pom.xml
index 6ef6c63..0d1eb24 100644
--- a/pom.xml
+++ b/pom.xml
@@ -89,6 +89,7 @@ under the License.
     <mavenVersion>3.0</mavenVersion>
     <doxiaVersion>1.4</doxiaVersion>
     <pluginTestingVersion>2.1</pluginTestingVersion>
+    <javaVersion>7</javaVersion>
   </properties>
 
   <dependencies>
@@ -178,7 +179,7 @@ under the License.
     <dependency>
       <groupId>org.codehaus.plexus</groupId>
       <artifactId>plexus-archiver</artifactId>
-      <version>3.4</version>
+      <version>3.5</version>
     </dependency>
     <dependency>
       <groupId>org.codehaus.plexus</groupId>

-- 
To stop receiving notification emails like this one, please contact
khmarbaise@apache.org.

Mime
View raw message